<p id="notice"><%= notice %></p>

<h1>Cargos</h1>

<table>
  <thead>
    <tr>
      <th>Car desc</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @cargos.each do |cargo| %>
      <tr>
        <td><%= cargo.car_desc %></td>
        <td><%= link_to 'Show', cargo %></td>
        <td><%= link_to 'Edit', edit_cargo_path(cargo) %></td>
        <td><%= link_to 'Destroy', cargo, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Cargo', new_cargo_path %>
